function setup() {
  createCanvas(400, 400);
  background(255, 255, 255);
}

function draw() {
  noStroke();

  //row 1
  fill(0, 200, 0);
  rect(0, 0, 100, 100);
  rect(100, 0, 100, 100);
  rect(200, 0, 100, 100);
  rect(300, 0, 100, 100);

  //row 2
  rect(0, 100, 100, 100);
  fill(250, 200, 0);
  rect(100, 100, 100, 100);
  rect(200, 100, 100, 100);
  fill(0, 200, 0);
  rect(300, 100, 100, 100);

  //row 3
  rect(0, 200, 100, 100);
  fill(180, 80, 60);
  rect(100, 200, 100, 100);
  rect(200, 200, 100, 100);
  fill(0, 200, 0);
  rect(300, 200, 100, 100);

  //row 4
  rect(0, 300, 100, 100);
  fill(250, 200, 0);
  rect(100, 300, 100, 100);
  rect(200, 300, 100, 100);
  fill(0, 200, 0);
  rect(300, 300, 100, 100);
}